Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Namespaces | Enumerations | Variables
colpartitiongrid.cpp File Reference
`#include "colpartitiongrid.h"`
`#include "colpartitionset.h"`
`#include "imagefind.h"`

Go to the source code of this file.

## Namespaces

namespace | tesseract

## Enumerations

enum | tesseract::NeighbourPartitionType { tesseract::NPT_HTEXT, tesseract::NPT_VTEXT, tesseract::NPT_WEAK_HTEXT, tesseract::NPT_WEAK_VTEXT, tesseract::NPT_IMAGE, tesseract::NPT_COUNT }

## Variables

bool | tesseract::textord_tabfind_show_color_fit = false
const int | tesseract::kMaxPadFactor = 6
const int | tesseract::kMaxNeighbourDistFactor = 4
const int | tesseract::kMaxCaptionLines = 7
const double | tesseract::kMinCaptionGapRatio = 2.0
const double | tesseract::kMinCaptionGapHeightRatio = 0.5
const double | tesseract::kBigPartSizeRatio = 1.75
const double | tesseract::kStrokeWidthFractionTolerance = 0.25
const double | tesseract::kStrokeWidthConstantTolerance = 2.0
const double | tesseract::kTinyEnoughTextlineOverlapFraction = 0.25
const double | tesseract::kMaxPartitionSpacing = 1.75
const int | tesseract::kSmoothDecisionMargin = 4